Bug 157374 - moniter freezes at login screen
moniter freezes at login screen
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-10 20:14 EDT by Emily
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-12 12:42:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Emily 2005-05-10 20:14:53 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.7) Gecko/20050414 Firefox/1.0.3

Description of problem:
i upgraded from test 2 to test 3 and after i did that i boot into linux and my moniter freezes where it wont respond if you press a button on it until you unplug it.

Version-Release number of selected component (if applicable):
whatever kernel is on fedora core 4 test 3

How reproducible:
Always

Steps to Reproduce:
1.enter the login screen?
2.
3.
  

Actual Results:  moniter freezes up!

Expected Results:  it shouldn't do that obviously

Additional info:

something called cdev or something doesnt load in startup messages
vdev or udev i think
Comment 1 Ngo Than 2005-05-11 05:10:22 EDT
Hm, it seems a bug in X. 
Comment 2 Mike A. Harris 2005-05-12 12:42:21 EDT
There isn't even enough information to conclude this is a bug report
let alone a bug in X.  It's more of a technical support request, as
it is completely devoid of any information useful for engineering.

Subscribe to fedora-test-list@redhat.com, post the problem you're
having there, and get people to assist you in diagnosing the problem.
You may also wish to do this in parallel on the xorg@freedesktop.org
mailing list.

If a real bug can be extracted from the resulting conversations, file
a bug report in the X.Org bug tracker at http://bugs.freedesktop.org
if it is believed to be an X.Org bug.

When filing bug reports in any bugzilla, always provide complete full
details, including information about what hardware you're using, detailed
steps of how to reproduce the problem, and anything else that would
be useful in diagnosing the problem.

Closing as NOTABUG as this isn't a valid bug report.

Note You need to log in before you can comment on or make changes to this bug.